﻿/*
	Theme Name: BMW Club E31 Nederland Child
	Description: This is the sample theme created for the Genesis Framework.
	Author: hightlevelit
	Author URI: http://www.hightlevel-it.nl
	Version: 1.9
	Tags: 
	Template: genesis
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/



 

/* Table of Contents

	01 Import Fonts
	02 Defaults
	03 Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	04 Layout
		- Structure
		- 1152px CSS Grid
		- Header
		- Main Content
		- Post Info & Meta
		- Column Classes
		- Miscellaneous
	05 Menus
		- Primary Navigation Extras
	06 Headings
	07 Lists
	08 Post Navigation
	09 Comments
	10 Sidebars
	11 Footer
		- Footer Widgets
	12 Forms & Buttons
		- Gravity Forms
	13 Images & Captions
	14 Media Queries
		- max-width: 1024px
		- max-width: 768px
		- max-width: 480px

*/


/*
01 Import Fonts
---------------------------------------------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Lato:400,700);


/*
02 Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	font-size: 100%; /* 16px browser default */
}

body {
	background-color: #fff;
	font-family: Arial;
overflow-x:hidden;

}

a:link {
text-decoration: none;

}

body,
input,
select,
textarea,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}

::selection {
	background-color: #1e1e1e;
	color: #fff;
}

a img {
	border: none;
}



.logo {
position: relative;
}



i:hover, li.sfHover {
     position: static;
}

#header {
	margin:-15px 22% 0px 80%;
	right:0px;
	display:none;
	position: absolute;
	background: no-repeat;
	width: 136px;
	height: 85px;
 	 -moz-box-shadow:    3px 3px 10px #333;
  	-webkit-box-shadow: 3px 3px 10px #333;
	box-shadow: 3px 3px 10px #333;
background:url('images/bmwclublogo.html')
}

#header2 {
	top:-73px;
	right:50px;
	position: absolute;
	background: no-repeat;
	width: 136px;
	height: 85px;
 	 -moz-box-shadow:    3px 3px 10px #333;
  	-webkit-box-shadow: 3px 3px 10px #333;
	box-shadow: 3px 3px 10px #333;
background:url('images/header.png')!important;

}



#slogan {
position: relative;
height: 18px;
font-size: 10px;
margin:0% -100% 0% -100%;
padding:2px 0px 2px 100%;
color: #000000;
 -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.4);
}

#nav {
     background-color: #666666;
     clear: both;
     color: #666666;
     margin-top: 14px;
     margin-left:-9px;
     padding: 15px 0px 19px 0px;
	height: 26px;
}

#nav ul {
     float: left;
width: 100%;
}

#nav li {
     float: left;
     list-style-type: none;
}

#nav li:hover {
     text-decoration: underline;
}

#nav li a {
     color: #FFFFFF;
     display: block;
     font-size: 12px;
     font-weight: bold;
     padding: 7px 7px 5px;
     position: relative;
     text-decoration: none;
}

#nav li a:hover, #nav li a:active, #nav .current_page_item a, #nav .current-cat a, #nav .current-menu-item a, #nav .current-menu-item a {
     text-decoration: underline;
     color: #FFFFff;
}

#nav li a.sf-with-ul {
     padding-right: 25px;
}

#nav li a .sf-sub-indicator {
     background: url("images/arrow-down.png") no-repeat scroll 0% 0% transparent;
     display: block;
     height: 10px;
overflow: hidden;
     position: absolute;
     right: 10px;
     text-indent: -9999px;
     top: 9px;
     width: 10px;
}

#nav li li a, #nav li li a:link, #nav li li a:visited {
     -moz-border-bottom-colors: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     background-color: #000000;
     border-color: #666666;
     border-image: none;
     border-style: solid;
     border-width: 0px 1px 1px;
     color: #FFFFFF;
     font-size: 11px;
     padding: 5px 10px;
     position: relative;
     width: 158px;
}

#nav li li a:hover, #nav li li a:active {
     background-color: #000000;
}

#nav li li a .sf-sub-indicator {
     background: url("../images/arrow-right.html") no-repeat scroll 0% 0% transparent;
     top: 6px;
}

#nav li ul {
     height: auto;
     left: -9999px;
     position: absolute;
     width: 180px;
     z-index: 9999;
}

#nav li ul a {
     width: 160px;
}

#nav li ul ul {
     margin: -31px 0px 0px 179px;
}

#nav li:hover > ul, #nav li.sfHover ul {
     left: auto;
}

#nav li ul ul {
     margin: -23px 0px 0px 180px;
     padding: 0px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
     left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
     left: auto;
}

#nav li:hover, #nav li.sfHover {
     position: static;
}

li
{
list-style-type: none;
text-decoration: none;
}

h3 {
padding: 2px;
color: #000000;
}

h4 {
font-size: 13px;
color: #000000;
margin-bottom: 5px;
}

.rsswidget {
color: #000000;
}


#slider {
position: relative;
width: 1024px;
height: 300px;
margin-top:10px;
}

.full-width-content #content {
 width: 1008px;
 padding: 20;
float: left;
}


.sidebar-content #content {
 width: 244px;
 padding-top: 20px;
 padding-left: 20px;
float: right;
}

.textwidget {
padding-bottom: 8px;
color: #000000;
}

.content-sidebar #content {
width: 714px;
padding: 20px 20px 20px 0px;
float: left;
}

#content {
position: relative;
width: 416px;
padding: 20px 20px 20px 0px;
float: left;
}

.widget-wrap {
width: 244px;
color: #2255aa;
font-size: 13px;
padding-bottom: 15px;
}

.widget-wrap ul li {
padding: 5px 0px 5px 0px;
list-style: none;
border-bottom:1px solid lightgray;
}

.widget-wrap ul li :hover
{
color:Darkblue;
}

.rss-date
{
color:gray;
font-weight:bold;
font-size:9px;
}

.rss-date :hover
{
color:gray
font-weight:bold;
font-size:9px;
}

#counter {
width: 233px;
min-height: 100px;
background-color: #000000;
}

.fergcorp_countdownTimer_timeUnit  {
font-size: 15px;
color: #000000;
align: center;
}


.fergcorp_countdownTimer_event_linkTitle {
color: #000000;
font-size: 16px;
}

.wrap {
position: relative;
width: 1024px;
margin:auto;
}

.entry-title {
font-size: 15px;
color: #000000;
margin-bottom: 5px;
}

.widgettitle {
font-size: 13px;
color: #000000;
padding-bottom: 9px;
}

.entry-content {
font-size: 13px;
color: #000000;
}

.widget-wrap li a{
color: #2255aa;
    height: 20px;
    margin-bottom: 10px;
}

#sidebar {
position: relative;
min-height: 50px;
padding-top: 20px;
padding-left: 45px;
color: #2255aa;
float: left;

}

#facebook
{
margin:10px 10px 5px 0px;
padding:0;

}


#sidebar-alt {
position: relative;
min-height: 50px;
padding-left: 20px;
padding-top: 20px;
color: #2255aa;
float: right;
}

#widget1 {
position: relative;
min-height: 50px;
padding: 20px;
color: #2255aa;
}


#aec-container {
width: 1004px;
}


#widget2 {
position: relative;
min-height: 50px;
padding: 20px;
color: #2255aa;
}

#footer {
text-align: center;
clear: both;
font-size: 14px;
color: #000000;
}
#links span.wpcf7-list-item {
margin-left: -13.5em;
}
label{
width: 300px;

}

#links {
float: left;
width: 300px;
}

#rechts {
float: left;
width: 300px;
margin-left: 40px;
margin-top: 62px;
}

#groot{
width: 680px;
}


.test{
width: 500px;
height: 300px;
background: red;
}

#eModal-Container{
position: relative;
margin-top: 380px;
background: #666666;
margin-top: 89px;
}

.wpcf7-form-control-wrap input[type="checkbox"]{
margin-left: 212px
}



input[type="text"] {
border-radius: 5 5 5 5;
    font-size: 12px;
width: 200px;
    color: #787878;
	height:25px;
    letter-spacing: -0.02em;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#ffffff));
    background: -moz-linear-gradient(top,  #e0e0e0,  #ffffff);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #717171;
    margin-right: 20px;
    -webkit-box-shadow: 1px 1px 0px #efefef;
    -moz-box-shadow: 1px 1px 0px #efefef;
    box-shadow:  1px 1px 0px #efefef;
}

textarea {
border-radius: 5 5 5 5;
    font-size: 1.6em;
    color: #787878;
    letter-spacing: -0.02em;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#ffffff));
    background: -moz-linear-gradient(top,  #e0e0e0,  #ffffff);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #717171;
    margin-right: 20px;
    -webkit-box-shadow: 1px 1px 0px #efefef;
    -moz-box-shadow: 1px 1px 0px #efefef;
    box-shadow:  1px 1px 0px #efefef;
	}

input[type="submit"]{
border-radius: 5 5 5 5;
position: relative;
color: #ffffff;
font-weight: bold;
background-color: #333333;
border: 0px;
padding: 5px;
}
	
input[type="submit"]:hover{
position: relative;
color: #ffffff;
font-weight: bold;
background-color: #666666;
border: 0px;
padding: 5px;
}

input[type="submit"]:active{
position: relative;
color: #ffffff;
font-weight: bold;
background-color: #333333;
border: 1px solid #000000;
border: 0px;
padding: 5px;
}


#inner {
position: relative;
width: 1024px;
margin:auto;
}

hr {
border: 1px solid #cdcdcd;
}

img.centered, .aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}






/*above the dashboard*/
.carbonlite-tophtml {
	margin: 0;
	padding: 0;
}

/*above the dashboard*/
.carbonlite-dashboard {
	height: 50px;
	width: 250px;
	margin: 0 auto;
	padding-top: 4px;
	padding-left: 19px;
	background: transparent url('images/bg_countdown.png') 0 0 no-repeat;
}

.carbonlite-dash {
	width: 42px;
	height: 44px;
	float: left;
	margin-left: 2px;
	padding-left: 2px;
	padding-top: 10px;
	position: relative;
	color: #FFF;
}

.carbonlite-tripdash {
	width: 62px;
	height: 44px;
	float: left;
	margin-left: 2px;
	padding-left: 2px;
	padding-top: 10px;
	position: relative;
	color: #FFF;
}

.carbonlite-hours_dash, .carbonlite-minutes_dash, .carbonlite-seconds_dash  {
	background: transparent url('images/bg_dash.png') 0 0 no-repeat;
}

.carbonlite-days_dash  {
	margin-left: 2px;
	background: transparent url('images/bg_dash.png') 0 0 no-repeat;
	
}

.carbonlite-days_trip_dash  {
	background: transparent url('images/bg_trip_dash.html') 0 0 no-repeat;
}

.carbonlite-weeks_dash  {
	margin-left: 2px;
	background: transparent url('images/bg_dash.png') 0 0 no-repeat;
}

.carbonlite-weeks_trip_dash  {
	margin-left: 2px;
	background: transparent url('images/bg_trip_dash.html') 0 0 no-repeat;
}

.carbonlite-digit {
	font: normal normal normal 12pt/normal arial;
	float: left;
	width: 17px;
	text-align: center;
	position: relative;
}

.carbonlite-dash .carbonlite-dash_title {
	display: block;
	position: absolute;
	text-transform:uppercase;
	top: 29px;
	color: #AAA;
	text-align: center;
	font-size: 9px;
}

.carbonlite-tripdash .carbonlite-dash_title {
	display: block;
	position: absolute;
	text-transform: uppercase;
	top: 29px;
	left: 17px;
	color: #AAA;
	text-align: center;
	font-size: 9px;
}

/*below the dashboard*/
.carbonlite-bothtml {
	margin: 0;
	padding: 0;
}



.fergcorp_countdownTimer_month,.fergcorp_countdownTimer_day,.fergcorp_countdownTimer_hour{
background-color: #333333;
color:#fff;
font: bold 18px;
padding: 3px;
}

.fergcorp_countdownTimer_timeUnit{
font-size: 80%;
color:#fff;
}

.fergcorp_countdownTimer_event_linkTitle{
font-size: 15px;
font-weight: bold;
}

#eModal-Container{
top: 0px !important;
}
#promoadv{
margin-left: -21px;
}

.carbonlite-dashboard{
height: 50px!important;
width: 250px!important;
margin:0 auto!important;
padding-top:2px!important;
padding-left:19px!important;
background: transparent url('images/bg_countdown.png') 0 0 no-repeat!important;
}

.carbonlite-dash{
margin-left: 2px!important;
background:transparent url('images/bg_dash.png') 0 0 no-repeat!important;
}

.carbonlite-dash_title{
color: #fff!important;
}

input[type="email"]{

padding: 3px;
border-radius: 5 5 5 5;
    font-size: 12px;
width: 200px;
    color: #787878;
	height:25px;
    letter-spacing: -0.02em;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#ffffff));
    background: -moz-linear-gradient(top,  #e0e0e0,  #ffffff);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #717171;
    margin-right: 20px;
    -webkit-box-shadow: 1px 1px 0px #efefef;
    -moz-box-shadow: 1px 1px 0px #efefef;
    box-shadow:  1px 1px 0px #efefef;

}
